<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1023e9d31133cf31377171edbc2896f9">
  <dict>
    <!--2023-01-31 11:47:09.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:47:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-06-27 10:38:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:47:09.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
